<div id="im_new_join_us_form" class="section">
    <div class="header-section padd-y-50">
        <div class="title-section padd-x-25 nd-clr transit-words animated" style="">
            <ul class="texts" style="display: none;">
                <li class="current">{global:formtitle}</li>
            </ul>
        </div>
        <div class="subtitle-section padd-x-25">Signup to our newsletter and keep upto date with the latest events including
            <br>music/meditation yoga, retreats and other exciting events.</div>
    </div>
    <div class="form-content padd-bott-50">
        <div class="">
            <div class="">
                <div class="form-box marg-25 transit-bottom animated fadeInDown" id="contact-form" style="">
                    {error}
                    <!-- Do not remove this ID, it is used to identify the page so that the pagination script can work correctly -->
                    <fieldset class="formHorizontal formContainer" id="rsform_{global:formid}_page_0">
                        <div class="rsform-block rsform-block-name">
                           
                            <div class="formControls">
                                <div class="formBody">{Name:body}<span class="formValidation">{Name:validation}</span></div>
                                <p class="formDescription">{Name:description}</p>
                            </div>
                        </div>
                        <div class="clear"></div>
                        <div class="rsform-block rsform-block-email">
                            
                            <div class="formControls">
                                <div class="formBody">{Email:body}<span class="formValidation">{Email:validation}</span></div>
                                <p class="formDescription">{Email:description}</p>
                            </div>
                        </div>
                        <div class="clear"></div>
                        <div class="rsform-block rsform-block-send">
                            <div class="formControlLabel col-sm-3">{Send:caption}</div>
                            <div class="formControls">
                                <div class="formBody col-sm-6">{Send:body}<span class="formValidation">{Send:validation}</span></div>
                                <p class="formDescription">{Send:description}</p>
                            </div>
                        </div>
                    </fieldset>
                </div>
            </div>
            <div class="clear"></div>
        </div>
    </div>
</div>
